How to install libfcitx-qt0 on Debian Unstable (Sid)